@media(max-width: 1899px) {

}

@media(max-width: 1799px) {
.container { padding-left: 1rem; padding-right: 1rem;}
.main-nav .ubermenu-main .ubermenu-target,
.main-nav .ubermenu-main .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target { font: 600 17px/24px acumin-pro, sans-serif;}
.main-nav  .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {padding-right: 22px;}
.main-nav .ubermenu .ubermenu-submenu .ubermenu-column.ubermenu-has-submenu-stack { padding-right: 20px; padding-left: 20px;}
}

@media(max-width: 1599px) {
.logo-sec .main-logo {width: auto !important;height: inherit !important;max-width: 330px;margin-right: 1.375rem;}
.logo-sec .sub-logo {width: auto !important;height: inherit !important;max-width: 70px;}
.main-nav .ubermenu-main .ubermenu-target,
.main-nav .ubermenu-main .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target {font: 600 15px/24px acumin-pro, sans-serif; }
.main-nav .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target { padding-right: 22px; padding-left: 10px; }
.head-mar {margin-top: 194px;}
h2 {font-size: 4.625rem; }
.pa-grid-sec .pa-grid + .pa-grid + .pa-grid + .pa-grid h3 { font-size: 2.4rem; line-height: 3rem;}
.usps-grids-main { column-gap: 34px; row-gap: 30px; padding: 0 54px; }
.usps-grids-sec .usps-sec h3 { font-size: 2rem;}
.usps-grids-sec { padding: 6rem 0; }
.icon-grids-sec .ig-sec { padding: 2rem;}
.bg-img-cont-sec::after { width: 1034px;  }
.bg-img-cont-sec { padding-top: 25rem; }
.main-nav .ubermenu .ubermenu-submenu .ubermenu-column.ubermenu-has-submenu-stack { padding-right: 12px; padding-left: 12px;}
}

@media(max-width: 1439px) {
.main-nav .ubermenu-main .ubermenu-target,
.main-nav .ubermenu-main .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target { font: 600 14px/24px acumin-pro, sans-serif; }
.pa-grid-sec .pa-grid .pa-grid-cont { padding: 8.5rem 1.5rem 1.25rem;}
.pa-grid-sec .pa-grid h3 {font-size: 2.75rem;}
h2 { font-size: 3.8rem; }
.icon-grids-sec .ig-sec { padding: 2rem 1rem;  }
.img-cont-btns-sec .icb-left { min-height: 670px;}
.home .hm-pa-sec { padding-top: 3.25rem;}
.img-cont-btns-sec .icb-right { padding: 52px;}
.img-cont-btns-sec .icb-left { min-height: 550px;}
.logo-sec .main-logo { max-width: 290px;    margin-right: 1rem; }
.main-nav .ubermenu .ubermenu-item-level-0 > .ubermenu-target { padding: 20px 9px;}
.main-nav .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target { padding-right: 20px;}
.head-mar { margin-top: 174px; }
.pa-sec-top-form-in { padding-left: 0;}
.img-over-text p { line-height: 20px;}
.img-over-text p span { font-size: 32px; padding-bottom: 5px;}
.img-text-main .img-over-text-main { max-width: 450px; column-gap: 22px; transform: translate(-50%, 0);}
.img-over-text p { font-size: 17px; }
.img-over-text p span {margin-bottom: 0;}
.img-text-main .img-over-text-main { max-width: 400px;}
}

@media(max-width: 1365px) {
.nav.attorneys-tabs {margin-bottom: 2rem; position: relative; overflow-x: auto; flex-wrap: nowrap; -webkit-overflow-scrolling: touch; flex-direction: row !important; gap: 40px;}
.nav.attorneys-tabs .nav-item { width: auto; margin-right: 1.25rem; }
.nav.attorneys-tabs .nav-link { display: inline-block; white-space: nowrap; padding-right: 0; padding-left: 0; }
.nav.attorneys-tabs .nav-link.active::after { width: 100%; }
.tabs-shadow-wrap::after { content: ""; position: absolute; top: 0; right: 0; width: 90px; height: 100%; pointer-events: none; background: linear-gradient(to left, #fdfbf4, rgba(253,251,244,0)); }
.tabs-shadow-wrap.no-shadow::after { opacity: 0; }
.arrows-container .owl-prev,
.arrows-container .owl-next { width: 4.188rem; height: 4.188rem; line-height: 4.188rem; font-size: 1.188rem;}
.attorney-slider .owl-nav .owl-prev,
.attorney-slider .owl-nav .owl-next {  width: 67px;  height: 67px;}
.attorney-slider .owl-nav .owl-prev,
.attorney-slider .owl-nav .owl-next { line-height: 4.188rem;font-size: 1.188rem;}
}

@media(max-width: 1279px) {
.mobile-menu-bttn {display: block !important;}
.bg-img-cont-sec::after { width: 844px;  }
.footer-top-right .social-icons li a { display: block; height: 54px; width: 54px; border-radius: 54px; line-height: 45px; font-size: 1.25rem;}
.footer-top { padding: 1.8rem 0;}
.foot-contact-sec { padding-top: 3.25rem; padding-bottom: 4.5rem;}
.icon-grids-sec { padding: 4rem 0;}
.our-attorneys-top.row { padding: 4rem 0;}
.phone-head span { font-size: 2.4rem;}
.phone-head { font-size: 1.3rem; font-weight: 600; line-height: 2rem;}
.pa-grid-sec { grid-template-columns: 1fr 1fr; column-gap: 1rem; row-gap: 1rem;}
.usps-grids-main { padding: 0 ;  }
.usps-grids-sec { padding: 4rem 0;  }
.reviews-sec .title-sec .rev-btm-con {margin: 1rem 0 2rem 0;}
.container { padding-left: 1.875rem; padding-right: 1.875rem; }
.top-bar-in,
.main-nav { display: none;}
.main-header {padding: 1.5rem 0;}
.head-mar { margin-top: 110px;}
.taptap-main-menu-button { border: solid 1px var(--blue-border); border-radius: 6px; width: 50px; height: 50px; padding: 5px 10px 4px; position: relative; z-index: 9; cursor: pointer;}
.header-right .head-btn2 { display: none;}
.header-right { padding-right: 80px;}
html .taptap-by-bonfire ul li { text-align: left;}
html .taptap-by-bonfire ul li a { color: var(--primary); font-size: 1.875rem; padding: 0; text-transform: uppercase;}
html .taptap-by-bonfire ul li a:hover,
html .taptap-by-bonfire ul li a:focus,
html .taptap-by-bonfire ul li.current-menu-item > a,
html .taptap-by-bonfire ul li a:focus i { color: var(--secondary);}
html .taptap-sub-arrow { right: 0; margin: 4px 0 0;}
html .taptap-sub-arrow-inner { border-left: 0; display: none;}
html .taptap-sub-arrow:before { content: "\f105"; font-family: "Font Awesome 7 Pro"; font-weight: 500; font-size: 1.5em; color: var(--primary);}
html .taptap-by-bonfire { margin: 0 1.875rem;}
html .taptap-sub-arrow.taptap-submenu-active:before { content: "\f107";}
html .taptap-by-bonfire ul li.current-menu-item > a,
html .taptap-by-bonfire .sub-menu .current-menu-item > a,
html .taptap-by-bonfire .sub-menu .current-menu-item > a i { color: var(--secondary);}
html .taptap-by-bonfire .menu ul.sub-menu .menu-row > a,
html .taptap-by-bonfire ul li.nav-drop-left,
html .taptap-by-bonfire .menu ul.sub-menu .taptap-sub-arrow,
html .taptap-by-bonfire ul li.nav-drop-right > a,
html .taptap-by-bonfire .menu li.nav-item-heading { display: none;}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu { display: block; padding: 10px 0 0 16px;}
html .taptap-by-bonfire .menu ul.sub-menu .menu-item-type-custom ul.sub-menu {display: block !important;}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu ul.sub-menu { padding-top: 10px;}
html .taptap-menu-active .taptap-main-menu-button:before { transform: translateY(11px) rotate(45deg); -webkit-transform: translateY(11px) rotate(45deg);}
html .taptap-by-bonfire .menu li { margin: 0 0 8px;}
html .taptap-by-bonfire .menu ul.sub-menu .nav-container > a { display: none;}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu ul.sub-menu li { margin: 0 0 5px;}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu a,
html .taptap-by-bonfire .menu li.nav-title-mobi > a,
html .taptap-by-bonfire .menu ul .nav-title > a { color: var(--primary); font-family: var(--font-acumin-extra); font-size: 1.125rem; padding: 0; text-transform: capitalize; font-weight: normal;}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu a:hover,
html .taptap-by-bonfire .menu li.nav-title-mobi > a:hover,
html .taptap-by-bonfire .menu ul .nav-title > a:hover {color:var(--secondary);}
html .taptap-by-bonfire .menu ul .nav-title > a {display: block; text-transform: uppercase !important; padding-bottom: 0.75rem; border-bottom: solid 1px var(--border-gary); padding-top: 1.125rem;}
html .taptap-by-bonfire .menu .ap-nav ul.sub-menu li a:hover { color: var(--secondary);}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu ul.sub-menu a { font-size: 1.125rem; font-family: var(--font-acumin);}
html .taptap-by-bonfire .menu .ap-nav ul.sub-menu { padding: 10px 0 0 16px;}
html .taptap-by-bonfire .menu .ap-nav ul.sub-menu li { margin: 0 0 0 16px;}
html .taptap-by-bonfire .menu .ap-nav ul.sub-menu li a { font-size: 1.125rem; font-family: var(--font-acumin); padding: 0; color: var(--primary); text-transform: capitalize;}
html .taptap-by-bonfire .menu .ap-nav ul.sub-menu li {margin: 0 0 5px;}
html .taptap-by-bonfire .menu .ap-nav ul.sub-menu .nav-title { margin: 0 0 8px;}
html .taptap-by-bonfire .menu .ap-nav ul.sub-menu .nav-title a { font-family: var(--font-acumin-extra); font-size: 1.125rem; padding: 0; color: var(--primary); text-transform: capitalize; font-weight: normal;}
html .taptap-by-bonfire .menu .ap-nav ul.sub-menu li.menu-item-has-children > a {  font-size: 1.125rem; padding: 0;}
html .taptap-by-bonfire .menu .ap-nav ul.sub-menu li.menu-item-has-children ul li { margin: 0;}
html .taptap-by-bonfire .menu .ap-nav ul.sub-menu ul.sub-menu { padding: 5px 0 0 16px;}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu ul.sub-menu li.mm-col { margin: 0;}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu ul.sub-menu li.mm-col + li.mm-col { padding-top: 0;}
html .taptap-by-bonfire .menu ul.sub-menu .mm-col > a { display: none;}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu ul.sub-menu li.mm-col ul.sub-menu { padding-top: 0; padding-left: 0;}
html .taptap-by-bonfire .menu .single-drop-nav ul.sub-menu li { margin: 0; padding: 10px 0 0 16px;}
html .taptap-by-bonfire .menu .single-drop-nav ul.sub-menu li a { color: var(--primary); font-size: 1.125rem; padding: 0; text-transform: capitalize; font-family: var(--font-acumin); font-weight: normal;}
html .taptap-by-bonfire .menu li.nav-title-mobi > a { text-transform: uppercase; display: block; text-transform: uppercase !important; padding-bottom: 0.75rem; border-bottom: solid 1px var(--border-gary); padding-top: 1.125rem;}
html .taptap-by-bonfire .menu li.nav-title-mobi .sub-menu li a { font-size: 1.125rem; font-family: var(--font-acumin);}
html .taptap-heading img { width: 260px;  }
html .taptap-heading { position: absolute; top: 35px; left: 20px; }
body .taptap-widgets-wrapper .widget {font-family: var(--font-acumin);}
body .taptap-widgets-wrapper .widget a {color: white;}
body .taptap-main-inner-inner { padding: 0 0 20px;}
.mobile-nav-head { margin: 0 30px 1.75rem !important; display: flex; align-items: center; justify-content: space-between; padding-bottom: 1rem; border-bottom: solid 1px var(--border-gary);}
.mb-nav-logo { margin: 0 !important;}
.mobile-nav-head .mb-nav-logo img {min-width: 174px; width: 274px;}
.mb-nav-phone { padding-right: 67px; margin: 0 !important;}
.mb-nav-phone a { line-height: 48px; background: var(--secondary); display: inline-block; padding: 0 0.8rem; border-radius: 6px; font-size: 1.125rem;font-weight: 700;}
body .taptap-sub-arrow {text-align: right;}
html .taptap-by-bonfire .menu li#menu-item-28989 > a {display: none;}
html .taptap-by-bonfire .menu .ap-nav ul.sub-menu li#menu-item-17861 .sub-menu { display: none;}
html .taptap-by-bonfire .menu .ap-nav ul.sub-menu li#menu-item-17861 .taptap-sub-arrow {display: block;}
.pa-sec-top.row { flex-direction: column;}
.pa-sec-top-left, .pa-sec-top-form {  width: 100%;}
.pa-sec-top-left p {max-width: 100%;}
}

@media(max-width: 1151px) {
.fc-form { padding: 2rem;}
.img-cont-btns-sec .icb-right { padding: 2rem; }
.bg-img-cont-sec .bg-cont-sec { padding: 0 0 0 2rem;}
}

@media(max-width: 1055px) {
.gform_wrapper.gravity-theme .gform_footer .gform_button.button {width: 100%;}
}

@media(max-width: 1023px) {
.logo-sec .main-logo { max-width: 266px; margin-right: 0.9rem; }
.logo-sec .sub-logo { max-width: 58px; }
.lo-slide { padding: 0 1rem;}
.lo-slide img { width: auto; height: inherit; max-width: 100%;}
}

@media(max-width: 991px) {
.head-btn { display: none;}
.col-md-5.logo-sec { width: 50%;}
.col-md-7.header-right { width: 50%;}
.our-attorneys-sec.container { margin-bottom: 0;}
.hm-map-img .bg-img-cont-sec { padding-bottom: 51rem; padding-top: 3rem;  }
.bg-img-cont-sec::after { width: 100%; background-image: url(images/map-mobile.webp); background-size: 100% auto; }
.icon-grids-sec { padding: 2.5rem 0; }
.attorney-slide {  margin: 0 1.875rem 0 0;}
.attorney-slider .owl-stage-outer {padding-bottom: 1.625rem;}
}

@media(max-width: 969px) {
.home-img-cont-btns-sec.img-cont-btns-sec .icb-left { background-size: contain; }
.img-cont-btns-sec .icb-left { min-height: 440px; }
.hm-map-img .bg-img-cont-sec { padding-bottom: 43rem;}
.bg-img-cont-sec .bg-cont-sec { padding: 1rem; }
.img-over-text p span { font-size: 27px; padding-bottom: 5px;  }
.img-over-text p { font-size: 15px; }
.img-text-main .img-over-text-main { max-width: 340px;}
}

@media(max-width: 899px) {
.pa-sec-top .pa-sec-top-left {width: 100%; margin-bottom: 1rem;}
.pa-sec-top-form.col-md-6 { width: 100%;}
.pa-sec-top-left p { max-width: 100%;}
.usps-grids-main { column-gap: 16px; row-gap: 16px;}
.usps-grids-sec .usps-sec h3 { font-size: 1.8rem;  }
.footer-top-right .social-icons li { margin-left: 0.85rem;}
.footer-top-right .social-icons li a { display: block; height: 50px; width: 50px; border-radius: 50px; line-height: 45px; font-size: 1.125rem;  }
.footer-logo img { width: auto; height: inherit; max-width: 250px;}
.footer-mid-left { width: 100%;}
.footer-mid-right { width: 100%; margin-top: 0;}
.footer-mid { padding-top: 1.75rem; padding-bottom: 2.75rem; display: flex; flex-direction: column;}
.logo-sec .main-logo { max-width: 256px; margin-right: 0.9rem;  }
footer button.ftnv {display: block;}
footer .foot-nav button + div { display: none; margin-bottom: 10px; }
.foot-nav h4 { display: none;}
.footer-mid-right { flex-direction: column; }
footer .foot-nav button i { position: absolute; right: 0; top: 5px;  }
footer button.ftnv {margin-bottom: 0.3rem;}
.hm-map-img .bg-img-cont-sec { padding-bottom: 36rem;}
.col-md-6.copyright-content {padding-left: 2rem;}
.payment-btn-mobile {display: block;}
.payment-btn-desktop {display: none;}
.footer-top-right .social-icons li a { line-height: 40px; }
}

@media(max-width: 799px) {
.head-mar {margin-top: 100px;}
}

@media(max-width: 767px) {
.copyright { padding: 1.25rem 0; }
.copyright .row { flex-direction: column; text-align: center;}
.copyright-right { display: flex; justify-content: center; order: 1;}
.copyright-content { order: 2; margin-top: 1.5rem;}
.copyright { padding: 1.25rem 1rem;}
footer button.ftnv,
.footer-mid-left .menu li a { font-size: 1.625rem;}
.footer-top .container.d-flex { flex-direction: column; text-align: center;}
.footer-top .container.d-flex .footer-logo { display: none;}
.footer-top-right { justify-content: center; width: 100%;}
.footer-top-right .social-icons li:first-child {margin-left: 0;}
.foot-contact-sec { padding-top: 3.25rem; padding-bottom: 3.75rem; }
.fc-form { padding: 1.875rem; }
.fc-form .gform_wrapper.gravity-theme .gfield input.large,
.fc-form .gform_wrapper.gravity-theme .gfield select.large {height: 50px;}
.gform_wrapper.gravity-theme .gfield textarea.small {height: 80px;}
.fc-content-in { padding-top: 0;}
h2 { font-size: 3.125rem;}
.col-md-6.fc-form-sec { margin-top: 1rem;}
.home .icon-grids-sec .row .col-xs-6 {width: 50%;padding-left: 12px;}
.home .icon-grids-sec .row .col-xs-6 .ig-sec p {display: none;}
.home .icon-grids-sec .ig-sec span i { font-size: 1.5rem;  margin-bottom: 0.875rem;}
.icon-grids-sec .ig-sec h3 { font-size: 1.5rem; text-transform: uppercase; margin-bottom: 0;}
.hm-map-img .bg-img-cont-sec { padding-bottom: 32rem;  }
.our-attorneys-top.row {padding:3rem 0 2rem;  }
.cta-bar { padding: 3rem 0;}
.cta-bar .sec-btns .bttn { width: 100%;}
.cta-bar .sec-btns .bttn + .bttn,
.bttn + .bttn { margin-left: 0; margin-top: 1.25rem;}
.reviews-sec {padding: 2.875rem 0; position: relative; max-width: 100%; overflow: hidden;}
.usps-grids-sec .usps-sec p { display: none;}
.usps-grids-sec .usps-sec { border: none; padding: 0;}
.usps-grids-sec .usps-sec h3 { font-size: 0.875rem; font-family: var(--font-acumin); font-weight: 700; line-height: normal;  text-transform: initial;}
.usps-grids-sec .usps-sec .icon i { padding: 0 0 0.75rem; font-size: 1.5rem;}
.usps-grids-sec .usps-sec h3 .m-block { display: block; font-family: var(--font-acumin-extra); font-size: 1.5rem;}
.usps-grids-sec .usps-sec h3 .m-hide { display: none;}
.usps-grids-sec { padding: 2.375rem 0;  }
.home .hm-pa-sec .container { display: flex; flex-direction: column;}
.home .hm-pa-sec .pa-sec-top { order: 2;}
.home .hm-pa-sec .pa-grid-sec-main { order: 1;}
.pa-sec-top-form-in .gform-body.gform_body { width: 100%;}
.pa-sec-top-form-in .gform_wrapper.gravity-theme form { display: flex; flex-direction: column;}
.pa-sec-top-form-in .gform_wrapper.gravity-theme .gform_footer { padding-left: 0; max-height: 82px; width: 100%; margin-top: 1rem;}
.pa-sec-top-form-in .gform_wrapper.gravity-theme .gform_footer input.button { height: 50px;}
.pa-sec-top-form-in .gform_wrapper.gravity-theme .gfield select.large { height: 50px;}
.pa-sec-top-form-in .t-title { font-size: 1.125rem; margin-bottom: 1.125rem;}
.pa-sec-top .pa-sec-top-left { display: none; }
.pa-sec-top-mobi { display: block; margin-bottom: 1.875rem;}
.pa-grid-sec .pa-grid .cont { display: none;}
.pa-grid-sec .pa-grid + .pa-grid + .pa-grid + .pa-grid .pa-grid-cont h3 i { display: none;}
.pa-grid-sec .pa-grid + .pa-grid + .pa-grid + .pa-grid h3 {font-size: 1.75rem; line-height: 2rem; }
.pa-grid-sec .pa-grid h3 { font-size: 1.75rem; line-height: 2rem; }
.pa-grid-sec .pa-grid + .pa-grid + .pa-grid + .pa-grid a.link { margin-top: 0; font-size: 0.875rem; width: auto; height: auto; }
.pa-grid-sec .pa-grid .pa-grid-cont { padding: 1rem;  min-height: 161px; }
.pa-grid-sec .pa-grid + .pa-grid + .pa-grid + .pa-grid .pa-grid-cont {padding-top: 1rem;}
.pa-grid-sec .pa-grid .pa-grid-cont a.link { margin-top: 0;font-size: 0.875rem;}
.pa-grid-sec .pa-grid h3 {margin-bottom: 0;}
.img-cont-btns-sec .icb-left { display: none;}
.img-cont-btns-sec .icb-right { padding: 0;  }
.img-cont-btns-sec .icb-right .img-sec { display: block; margin-bottom: 2rem;margin-top: 1rem;}
.img-cont-btns-sec .icb-right .img-sec img { width: auto; height: inherit;}
.home .img-cont-btns-sec.lirc-sec { padding: 0;}
.reviews-slider .slick-list { padding-left: 0 !important;}
.reviews-sec .container { padding: 0;}
.reviews-sec .container .title-sec.text-center { padding-left: 1.875rem; padding-right: 1.875rem;}
.reviews-sec .container .reviews-slider { margin-left: 1.125rem;}
.hm-map-img .bg-img-cont-sec { padding-bottom: 30rem; }
.header-right .phone-head .desk { display: none;}
.header-right .phone-head .mobi {display: block; }
.hm-map-img .bg-img-cont-sec { padding-bottom: 29rem; }
.our-attorneys-sec.container { padding-right: 0; }
.our-attorneys-sec.container .our-attorneys-top { padding-right: 1.875rem;}
.logo-sec .sub-logo { display: none;  }
.main-header { padding: 0.75rem 0 0.5rem; }
.head-mar { margin-top: 68px; }
.taptap-main-menu-button { width: 37px; height: 37px; padding: 5px 7px 4px;  }
body .taptap-main-menu-button::before,
body .taptap-main-menu-button div.taptap-main-menu-button-middle::before,
body .taptap-main-menu-button::after { height: 2px; margin: 5px 0;width: 21px;}
body .taptap-menu-button-wrapper { top: 17px; right: 20px; width: 37px; height: 37px;}
.main-header.scrolled .logo-sec .main-logo { display: block;}
.main-header.scrolled .logo-sec .sticky-logo { width: 47px; height: 47px; display: none;margin-right: 50px;}
.main-header.scrolled .logo-sec .sub-logo { max-width: 57px; display: none;}
.fc-form {width: 100%;}
.pa-grid-sec .pa-grid .pa-grid-img { display: block;}
.pa-grid-sec .pa-grid .pa-grid-img img {width: auto; height: inherit;}
.pa-grid-sec .pa-grid .pa-grid-cont { padding: 1rem; min-height: inherit; position: absolute; z-index: 2; width: 100%; display: block; bottom: 0; left: 0; }
.pa-grid-sec-main .sec-btn { padding: 2.5rem 0;}
.hm-logo-slider-sec.container { padding: 0;}
.header-right { padding-right: 48px;}
.logo-sec .main-logo { max-width: 256px; margin-right: 0; max-height: 47px;}
.main-header { padding: 0.75rem 0 0.5rem; min-height: 66px; max-height: 66px;}
.container .row {margin-left: 0; margin-right: 0;--bs-gutter-x: 0;}
.main-header.scrolled .logo-sec .sub-logo { max-width: 57px; display: none; max-height: 47px; }
.logo-sec { width: 50%; padding: 0;min-height: 47px; }
.pa-grid-sec .pa-grid .pa-grid-cont a.link::after { width: 150%; height: 150%; left: 0; top: -50%;}
.bg-img-cont-sec .bg-cont-sec {padding: 1rem 0;  }
.reviews-slider.owl-carousel .owl-stage { padding-left: 0 !important;}
.arrows-container {display: flex;}
.attorney-slider.owl-carousel .owl-stage { padding-left: 0 !important;}
.attorney-slider.owl-theme .owl-nav {text-align: center;}
html .taptap-menu-active .taptap-main-menu-button:before { transform: translateY(6px) rotate(45deg); -webkit-transform: translateY(6px) rotate(45deg);}
html .taptap-heading img { width: 160px;  }
html .taptap-heading {top: 15px;}
body .taptap-main-inner-inner { padding: 0 0 75px;}
.mobile-nav-head .mb-nav-logo img { min-width: 174px; width: 174px;  }
.mb-nav-phone a { line-height: 37px; padding: 0 0.8rem; font-size: 0.875rem; }
.mb-nav-phone { padding-right: 47px;}
html .taptap-widgets-wrapper { margin-top: 16px;}
.foot-contact-sec .fc-content { margin-bottom: 2rem;}
.hm-map-img .bg-img-cont-sec {padding-top: 1rem;  }
.col-md-6.copyright-content { padding-left: 0; }
.pa-sec-top-form .gform_wrapper .gform-body .gfield--type-select .chosen-container-single { height: 80px;}
.pa-sec-top-form-in .gform_wrapper.gravity-theme .gform_footer input.button { width: 100%; }
}

@media(max-width: 735px) {
.hm-map-img .bg-img-cont-sec { padding-bottom: 28rem;  }
}

@media(max-width: 666px) {
.fc-form .gform_wrapper.gravity-theme .gform_footer .gform_button.button { background: var(--secondary); width: 100%;}
.pa-sec-top-form-in .gform_wrapper.gravity-theme .gform_footer input.button { width: 100%; height: 50px;}
.bttn {width: 100%;}
.hm-map-img .bg-img-cont-sec { padding-bottom: 25rem; }
.img-over-text p span { font-size: 20px; padding-bottom: 5px; }
.img-over-text p { font-size: 12px; }
.img-over-text p { line-height: 17px;  }
.img-text-main .img-over-text-main { max-width: 270px;  }
.taptap-widgets-wrapper .bttn.bttn-red { width: auto;}
}

@media(max-width: 575px) {
.hm-map-img .bg-img-cont-sec { padding-bottom: 20rem;  }
}

@media(max-width: 561px) {
.hm-map-img .bg-img-cont-sec { padding-bottom: 19rem;  }
.col-md-6.copyright-content { padding-left: 2rem; padding-right: 2rem;  }
.footer-top-right .social-icons li a { line-height: 35px; }
}

@media(max-width: 479px) {
.hm-map-img .bg-img-cont-sec { padding-bottom: 17rem;  }
.logo-sec .main-logo { margin-top: 5px; }
.img-over-text p span { font-size: 18px; padding-bottom: 2px;}
.img-over-text p { font-size: 10px; }
.img-over-text p { line-height: 13px; }
.img-text-main .img-over-text-main { max-width: 230px;  }
.img-text-main .img-over-text-main { column-gap: 12px;}
.footer-mid-left .menu li.make-payment-btn a {width: 100%;}
.footer-mid-left .menu li.make-payment-btn a:before {left: 30%;}
}

@media(max-width: 413px) {
.hm-map-img .bg-img-cont-sec { padding-bottom: 14rem; }
.container { padding-left: 1rem; padding-right: 1rem; }
body .taptap-menu-button-wrapper { right: 16px; }
.footer-top-right .social-icons li a { height: 44px; width: 44px; border-radius: 44px; line-height: 35px; font-size: 1rem;  }
.taptap-sub-arrow { text-align: right;}
html .taptap-by-bonfire ul li a {font-size: 1.5rem;}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu a,
html .taptap-by-bonfire .menu li.nav-title-mobi > a,
html .taptap-by-bonfire .menu ul .nav-title > a {font-size: 1.125rem;}
html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu ul.sub-menu a {font-size: 1rem;}
html .taptap-by-bonfire .menu li.nav-title-mobi .sub-menu li a { font-size: 1rem;}
html .taptap-by-bonfire .menu .single-drop-nav ul.sub-menu li a {font-size: 1rem;}
.mobile-nav-head .mb-nav-logo img { min-width: 154px; width: 154px;  }
.mb-nav-phone {padding-right: 30px; }
html .taptap-widgets-wrapper {margin-top: 17px;  }
}

@media(max-width: 374px) {
.hm-map-img .bg-img-cont-sec { padding-bottom: 12rem;  }
.copyright-right ul li::after { margin: 0 0.25rem;}
.footer-top-right .social-icons li { margin-left: 0.5rem;  }
.copyright { padding: 1.25rem 0; }
h2 { font-size: 2.125rem; line-height: 2.6rem;  }
.phone-head { display: none; }
.main-header.scrolled .logo-sec .sub-logo { display: none; }
.col-md-5.logo-sec { width: 70%;  }
}
